Subject: Help in Electronics

From: [email-masked] (JSurpre53)
Date: 29 Mar 1997 22:10:54 GMT

I built a circuit from Fine Woodworking to turn on the vacuum any time i
turned on a machine. It worked beautifully. I then made one for a friend
of mine and it would not work. In troubleshooting his I accidently blew
mine up. and now have none that work. After trying 5 more times (from
scratch) to make one that works I'm at my wits end. The circuit is ten
years old so there must be an easier way to build this circuit but I'm not
an Elect. Engineer. 
Anyone out there that can help me????
Thank you

John
[email-masked]